@charset "utf-8";

/* 店舗のご案内
------------------------------------------ */
#container{
	margin-top: 60px;
}
.wrapper{
	display: flex;
	justify-content: space-between;
}
.wrapper>h2{
	width: 100px;
	font-size: 16px;
    font-weight: 400;
}
.wrapper>ul{
	width: 1060px;
}
.wrapper>ul>li{
	margin-bottom: 50px;
}
#contents {
	width: 100%;
}
#contents dl {
	clear:both;
	margin-bottom:50px;
	overflow:hidden;
	width: 1060px;
}
#contents dl:nth-last-of-type(1){
	margin-bottom:0;
}
#contents dl dt {
	float:left;
	margin-right:30px;
	width: 600px;
}
#contents dl dd {
	float:left;
	width: 430px;
}
#contents dl dd h3 {
	font-size:20px;
	margin-top:-10px;
	margin-bottom:22px;
}
#contents dl dd h3:first-line {
	font-size:10px;
	line-height:3;
}
#contents dl dd>ul>li{
	margin-bottom: 15px;
}
#contents dl dd>ul>li a{
	display: inline-block;
}
#contents dl dd p {
	font-size:13px;
	line-height:1.7;
}
#contents dl dd p a{
	color: #007ebe;
}
#contents dl dd div{
	margin:25px 0;
}
#contents dl dd div a.btn_map{
	background:#1f95ce;
	border-radius:3px;
	padding:7px 12px;
	color:#fff;
	font-size:10px;
	letter-spacing:0.05em;
	font-weight:bold;
}
#contents dl dd div a.btn_map:hover{
	background:#48a7d4;
}

@media screen and (max-width: 480px) {
	
#container{
	margin-top: 0;
}	
.wrapper{
	flex-direction: column;
}
.wrapper>h2{
	width: 100%;
	background: #f1f1f1;
	padding: 15px 15px 15px 15px;
	margin-top: 30px;
	margin-bottom: 30px;
}
.wrapper>ul{
	width: 100%;
}
.wrapper>ul>li:last-child{
	margin-bottom: 0;
}
#contents img {
	width:100%;
}
#contents dl {
	padding:0 15px;
	width: 100%;
}
#contents dl dt {
	float:none;
	margin-right:0;
	width: 100%;
	margin-bottom: 20px;
}
#contents dl dd {
	width: 100%;
}
#contents dl dd h3 {
	margin-bottom:15px;
}
	
}